Hozzon létre egy LTS-csomagokat a Lubuntu számára

Hozzon létre egy LTS-csomagokat a Lubuntu számára

Mint jól tudod, Az Ubuntu 14.04 verziója LTSMás szavakkal, a Hosszú Támogatás, egy olyan feltétel, amelyet az Ubuntu fejlesztőcsapata képes fenntartani, de amelyet más csapatok nem tudnak fenntartani, nem akaratukból, hanem önkéntesek hiánya miatt. Ennek biztosan tükröznie kellett a létrehozott Lubuntu fejlesztőcsapatot egy PPA-adattár, hogy a felhasználóinak módja legyen hozzáférni az LTS-nek tekintett csomagokhoz anélkül, hogy megvárnánk a hivatalos feltöltést. Ezek az LTS-csomagok a csomagok aktuális verziói, amelyeket elengedhetetlennek tartanak a disztribúcióban, és amelyek hosszú ideig támogatottak, mint például a Linux kernel, a kritikus asztali csomagok, mint pl. PCmanfm vagy olyan alapvető programokból, mint az Abiword.

Ezt a PPA adattárat Julien Lavergne hozta létre és kezdetben karbantartási adattár lesz, mivel az az elképzelés, hogy ezek a csomagok gyors időközönként a hivatalos terjesztési adattárak részévé válnak. Jelenleg a fontos szerep elérése már megvalósult, mivel az LTS csomagok mellett az új Lavergne adattár is javult a műalkotásban és néhány hibában, mint pl. a híres nm-applet hiba, egy hiba, amely nem tette lehetővé számunkra, hogy az asztalról hozzáférjünk a hálózatkezelőhöz. Úgy tűnik, hogy ennek az adattárnak a beépítésével és a disztribúció frissítésével a Lubuntu kijavítja önmagát és ezt «problematikus»Applet.

Hogyan kell telepíteni a PPA adattárat?

Azok számára, akik már hozzáadtak egy adattárat a terminálon keresztül, a folyamat egyszerű lesz, azok számára, akik először csinálják, meg kell nyitnunk egy terminált (CONTROL + T), és írjuk a következőket:

sudo add-apt-repository -y ppa: lubuntu-dev / staging

sudo apt-get update

sudo apt-get dist-upgrade

Ezzel megkezdődik a frissítés. Ha lassú a kapcsolat, várjon, amíg eltart egy ideig. Ah! Ha van valaki, aki ismeri a Lubuntut, ajánlja ezt az adattárat, szinte elengedhetetlen, hogy rendelkezzen vele.


A cikk tartalma betartja a szerkesztői etika. A hiba bejelentéséhez kattintson a gombra itt.

3 hozzászólás, hagyd a tiedet

Hagyja megjegyzését

E-mail címed nem kerül nyilvánosságra.

*

*

  1. Az adatokért felelős: Miguel Ángel Gatón
  2. Az adatok célja: A SPAM ellenőrzése, a megjegyzések kezelése.
  3. Legitimáció: Az Ön beleegyezése
  4. Az adatok közlése: Az adatokat csak jogi kötelezettség alapján továbbítjuk harmadik felekkel.
  5. Adattárolás: Az Occentus Networks (EU) által üzemeltetett adatbázis
  6. Jogok: Bármikor korlátozhatja, helyreállíthatja és törölheti adatait.

  1.   Jose Rodriguez dijo

    Helló, megtettem, amit mondott, és a következőket kaptam:
    Nem lehet hozzáadni a PPA-t: 'ppa: ~ lubuntu-dev / ubuntu / staging'.
    A csapat attól tart, hogy a ~ ~ lubuntudev-nek nincs „ubuntu / staging” nevű ppa-ja.
    Kérjük, válassza a következő elérhető PPA-kat:
    * „backports-staging”: hátlap-staging
    * „Kanári”: „kanári”

  2.   bnsalvador dijo

    Pontosan ugyanaz történik velem, mint Jose Rodriguezzel
    Feliratkoztam erre az "Ubunlogra", bár egyelőre csak a Lubuntuval (nem minden Ubuntuval) kapcsolatos információk érdekelnek, amelyeket telepíthettem a 2003-as laptopomra, mivel az Ubuntu (legalább 20.04) villogott a képernyőn, és bármennyire is kerestem az internetet, lehetetlen volt megoldanom (és a vezetékes telefonon nem kaptam több meghatározást, mint egy "szomorú 800 × 600"). Most a 'synaptics' után kutattam, és meg kellett elégednem a 'synaptic "-vel, mert a' synaptic_0.84.6.tar.xz csomagot nem sikerült telepíteni, és úgy tűnik, hogy egyáltalán nem könnyű, de ezt megtaláltam oldal, amely jó megoldásnak tűnt. Hatalmas csalódásnak tűnik mégis. Kár.

    1.    bnsalvador dijo

      (Sajnálom, az előző megjegyzést nem tudom közvetlenül kijavítani, és remélem, hogy ez az új megjegyzés hasznos lesz ehhez)
      A „synaptic” pontosan az a Szoftverközpont, amely alapértelmezés szerint úgy tűnik, hogy az Ubuntuban van (ahogyan ugyanezen „ubunlog” oldalán olvastam: https://ubunlog.com/como-instalar-un-programa-en-ubuntu/, annyi az előző megjegyzés téves lenne).
      Tudomásul veszem, hogy a képernyő definíciója a rögzítettben azt hiszem, hogy több próbálkozással kaptam egy 1024-est, de onnan nem mentem át, és ma még mindig nagyon kevés, a Lubuntuval eltávolították a laptopon villódzó problémákat, két monitorral.